/*
Theme Name: Waipawa Butchery Child
Theme URI: http://mrd.co.nz
Description: A child theme of Waipawa Butchery Theme
Author: MRD WEB
Author URI: http://mrd.co.nz
Version: 1.0.0
Template: waipawa
*/
@import url("../waipawa/style.css");


.hide {
	display: none;	
}




/* Store Notice: */

.wrapper_inner {
    margin-top: 0.5%;
}

.woocommerce-store-notice {
    background: #434343;
    width: 96.3%;
    color: #fff;
    top: 0;
    margin: auto !important;
    text-align: center;
    font-size: 15px;
    text-transform: uppercase; 
    line-height: 1.4;
    margin-left: 1.85% !important;
    margin-right: 1.85% !important;
    font-weight: 600;
    min-height: 60px;
    vertical-align: -webkit-baseline-middle;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    padding: 20px;
    box-sizing: border-box;
    letter-spacing: 1.5px;
}

a.woocommerce-store-notice__dismiss-link {
	display: none;
}


@media screen and (max-width: 1400px) {
	
	.wrapper_inner {
    	margin-top: 1.85%;
	}
	
}


@media screen and (max-width: 1000px) {
	
	.wrapper_inner {
    	margin-top: 4%;
	}
	
	.woocommerce-store-notice.demo_store { 
		margin-left: 2% !important;
		margin-right: 2% !important;
		width: 96%;

	}
	
}

@media screen and (max-width: 827px) {
	
	.wrapper_inner {
    	margin-top: 4.5%;
	}

	
}


@media screen and (max-width: 827px) {
	
	.wrapper_inner {
    	margin-top: 45px;
	}

	
}

@media screen and (max-width: 800px) {
	
	.wrapper_inner {
    	margin-top: 40px;
	}

	.woocommerce-store-notice.demo_store { 
		font-size: 12px;
		line-height: initial;
	}
}





ul, ol {
	margin-bottom: 20px;
}

.single-post .post_image, .single-post .post_info, .post_text_inner h2:first-of-type {
    display: none !important;
} 


.eltd_logo img.normal, header.dark .eltd_logo img.dark, header.light .eltd_logo img.light {
    margin-top: 30px;
}

.blog_holder.blog_single.blog_standard_type {
    padding-bottom: 100px;
}

p {
	margin-bottom: 1.5em;
}

p a {
	text-decoration:underline;
}

blockquote p {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #000;
}

h3.eltd_slide_text {
    /*font-size: 38px !important;*/
}

.cta h4, .cta h3, .cta p {
	color: #fff;
}

.side_menu .widget p {
	text-transform:none !important;
}

h6 {
	margin-bottom:20px !important;
}

ul, ol {
	list-style-position: outside;
	margin-left: 20px;
}

.footer_top_holder input.wpcf7-form-control.wpcf7-text {
    width: 80%;
    display: block;
    margin: auto auto 5px;
}

input.wpcf7-form-control.wpcf7-submit {
    background: #666666;
    border: none;
	color:white;
	width: 120px;
    text-align: center;
}

header.sticky:not(.header_style_on_scroll) .eltd_logo img.sticky {
    height: 70% !important;
    padding-top: 15px;
}

header.dark .eltd_logo img.dark, header.light .eltd_logo img.light {
    height: 100px !important;
}

body.product-template-default.single.single-product .title h1 {
	display:none;
}

.wpb_single_image.wpb_content_element.vc_align_center.cleaver img {
    max-width: 80px;
}

.side_menu {
    background-color: #2D2A5B;
}

.carousel-inner .slider_content .thumb img {
    max-width: 55%;
}

#coverimage {
	background-size:cover;
}

.footerlogo {
	float:right;
}

body.page-id-1828 .footer_top.footer_top_full {
	display:none;
}

body.page-id-1826 header.light .eltd_logo img.light {
	display:none;
}


.side_menu h4 {
    font-size: 24px;
}

select.wpcf7-form-control.wpcf7-select {
    font-size: 14px;
}

.woocommerce ul.woocommerce-error {
    list-style: none;
    background: red;
    color: white;
    font-weight: bold;
}

p {
	line-height: 1.7;
}

.woocommerce table.cart td.actions input[type="submit"], .woocommerce table.cart td.actions>.checkout-button, .woocommerce-page table.cart td.actions>.checkout-button, .woocommerce-page .content .button {
    
    background: black;
    color: white;
}

div#s2id_billing_state:before {
    content: 'Please select your region from the dropdown menu below ';
    line-height: 1;
    padding-bottom: 10px;
    display: block;
    font-weight: 700;
    padding-left: 5px;
}

.woocommerce .content input[type="text"]:not(.eltd_search_field):not(.qty), .woocommerce-page .content input[type="text"]:not(.eltd_search_field):not(.qty), .woocommerce .content textarea, .woocommerce-page .content textarea, .woocommerce .content input[type="password"], .woocommerce-page .content input[type="password"], .woocommerce .content input[type="email"], .woocommerce-page .content input[type="email"], .woocommerce-page .content input[type="tel"], .woocommerce-page .select2-drop input[type="text"], .woocommerce .checkout table.shop_table thead tr, .woocommerce-page .checkout table.shop_table thead tr, .woocommerce table.cart thead tr, .woocommerce-page table.cart thead tr, .woocommerce-account table.my_account_orders thead tr, table thead tr, table tbody tr, .woocommerce .select2-container.orderby .select2-choice, .woocommerce-page .select2-container.orderby .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above.orderby .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above.orderby .select2-choices, .woocommerce div.cart-collaterals .select2-container .select2-choice, .woocommerce-page div.cart-collaterals .select2-container .select2-choice, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .select2-container .select2-choice, .woocommerce-account .select2-container .select2-choice, .woocommerce select#pa_color {
    border: 1px solid #8c8c8c;
}

table {
	border-color: #8c8c8c !important; 
}

.woocommerce #payment ul.payment_methods li {
	border: 0;
}

.woocommerce input#place_order {
    float: left;
    margin-bottom: 60px;
    background: #000;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-top: 10px;
}

p.form-row.terms.wc-terms-and-conditions {
    font-weight: 700;
}


span.select2-chosen {
    color: #000;
}


tr.shipping th:before {
    content: 'Please confirm your pickup or delivery option. Your region must be selected from the drop down menu to calculate shipping costs.';
    font-size: 17px;
    font-weight: 600;
    max-width: 600px;
    display: block;
}

tr.shipping th {
    font-size: 0;
}


tr.order-total th, tr.order-total td strong {
    font-size: 20px;
    font-weight: 600 !important;
    margin-bottom: 10px;
}

a.qbutton.add-to-cart-button.button.product_type_variable:before {
    content: 'Select options';
    font-size: 11px;
}

a.qbutton.add-to-cart-button.button.product_type_variable {
    font-size: 0;
}

.woocommerce ul.products li.product .add-to-cart-button:after {
	font-size: 11px;
	padding-left: 0;
}

table.variations tr {
    border: 0 !important;
}


/* MAP SECTION
======================= */

.map-image {
	max-width: 65%;
	/* max-width: 1600px; */
	margin: auto auto;
}

.location-sign {
	max-width: 100px;
}

.location-sign-float {
	position: relative;
	max-width: 100px;
	float: left;
}

.location-info h3 {
	font-size: 24px;
	margin-bottom: 20px;
}

.pop-up-locations-mobile-view {
	position: relative;
}


.pop-up-locations-mobile {
	position: relative;
	/* margin: auto auto; */
	margin-left: 0px;
	/* margin-left: 14%; */
}

.pop-up-locations-mobile h3 {
	font-size: 24px;
	margin-bottom: 20px;
	text-align: left;
}


.location-sign-float {
	position: relative;
	float: left;
	margin-right: 25px;
}

.location-sign-float img {
	max-width: 60px;
}

.map-illustration-mobile {
	display: none;
}

.pop-up-locations-mobile {
	display: none;
}

.pop-up-locations-mobile-home {
	display: none;
}




@media screen and (max-width: 1700px) {
	.footer_top_holder input.wpcf7-form-control.wpcf7-text {
		width:100% !important;
	}
}

@media screen and (max-width: 1400px) {

	nav.main_menu > ul > li > a, header.sticky nav.main_menu > ul > li > a > span.item_inner,  header.dark.sticky nav.main_menu > ul > li > a > span.item_inner {
		font-size:11px;
	}
	
	nav.main_menu > ul > li > a span.item_inner {
	    padding: 0 6px;
	}
	
	.footerlogo {
		float:none;
	}
	
	input.wpcf7-form-control.wpcf7-submit {
	    margin-top: 10px;
	}
}



@media screen and (max-width: 1200px) {
	
	.map-image {
		max-width: 90%;
		margin: auto auto;
	}
}



@media only screen and (max-device-width : 1024px)  { 

	nav.main_menu > ul > li > a, header.sticky nav.main_menu > ul > li > a > span.item_inner, header.dark.sticky nav.main_menu > ul > li > a > span.item_inner {
	    font-size: 9px;
	}

	nav.main_menu > ul > li > a span.item_inner {
	    padding: 0px 4px;
	}
	
	header.sticky nav.main_menu > ul > li > a > span.item_inner, header.light.sticky nav.main_menu > ul > li > a > span.item_inner {
		font-size:9px;
	}
} 


@media only screen and (max-width: 768px) {
	
	.reverserow .section_inner_margin  {
		display: flex;
		flex-direction: column-reverse;
	}
	
	.pop-up-location-desktop {
		display: none;
	}
	
	.map-illustration-desktop {
		display: none;
	}
	
	.map-illustration-mobile {
		display: block;
	}
	
	.pop-up-locations-mobile {
		display: block;
	}
	
	.pop-up-locations-mobile h3 {
		font-size: 22px;
		padding-bottom: 10px;
		letter-spacing: 1px;
	}
	
	.pop-up-locations-mobile p {
		line-height: 22px;
	}
}


@media screen and (max-width: 700px) {
	
	.footerlogo {
		float:none !important;
	}
}

@media screen and (max-width: 600px) {
	
	.pop-up-locations-mobile {
		margin-left: 0px;
	}
}

@media screen and (max-width: 490px) {
	
	
	.pop-up-locations-mobile {
		position: relative;
		margin-left: 0px;
	}

	
	.pop-up-locations-mobile h3 {
		font-size: 18px;
		padding-bottom: 10px;
		letter-spacing: 0px;
	}
	
	.pop-up-locations-mobile p {
		font-size: 15px;
		line-height: 20px;
	}
	
	
	.location-sign-float {
		position: relative;
		float: left;
		margin-right: 15px;
		margin-bottom: 30px;
	}
	
	.location-sign-float img {
		max-width: 40px;
		padding-bottom: 40px;
	}
	
}
.single-post .title h1 {
    font-size: 50px;
}



@media only screen and (min-device-width: 375px) and (max-device-width: 800px) and (orientation: landscape) { 
	
	.carousel-inner h2 span, .carousel-inner h3 span {   
	    font-size: 24px;
	}
	
	.carousel-inner .slider_content.center .thumb { 
	    display: none;
	}
}

.wpcf7-form-control.g-recaptcha {
    display: inline-block;
}
form p {
    margin-bottom: 0;
}

.eltd_team.below_image .eltd_team_info .separator.small {
    margin: 0 auto;
}
.eltd_icon_with_title .icon_with_title_link {
    margin: 0;
}
p.woocommerce-store-notice {
    display: none!important;
}

footer{
	/*z-index: -10;*/
}

.post_excerpt{
    min-height: 8em;	
}
@media only screen and (max-width: 1000px){
	.archive.post-type-archive-cookingtips .title_holder,
	.single.cookingtips-template-default .title_holder{
		padding: 40px 0!important;
	}
}

div.cooking-text{
	margin: 50px 0 100px 0;
}

@media only screen and (max-width: 769px) {
	.vc_flip_row .wpb_wrapper .eltd_elements_holder {
		display:flex;
		flex-direction:column-reverse;
	}
}

#menu-main-menu .menu-item-has-children a span.item_text:after{
	content:" \25bc";
	font-size: xx-small;
}

#menu-main-menu .menu-item-has-children ul li a span.item_text:after{
	content: "";
}

@media (min-width: 768px) and (max-width: 992px){
	.wpb_column.vc_column_container.vc_col-sm-3.vc_col-lg-4.vc_col-md-5 {
	    width: 45%;
	    margin-left: 5%;
    }
}

@media (max-width: 768px){
	.wpb_column.vc_column_container.vc_col-sm-3.vc_col-lg-4.vc_col-md-5 {
		width: 550px;
		margin:auto;
		margin-bottom: 60px; 
	}
}

@media (max-width: 600px){
		.wpb_column.vc_column_container.vc_col-sm-3.vc_col-lg-4.vc_col-md-5 {
		width: 400px;
	}
	
}